/*
 * Sega Saturn USB flash cart ROM
 * by Anders Montonen, 2012
 *
 * Creative Commons Attribution-ShareAlike 3.0 Unported (CC BY-SA 3.0)
 *
 */

int usb_dev_cart_check_io(void);

/* First function to be executed from rommain.bin. (Q&D, but avoids to use crt0.s) */
int main(void)
{
    return usb_dev_cart_check_io();
}
